BODY
{
	margin: 0px;
	padding: 0px;
	background : White;
	text-decoration: none;
	color: Black;
	letter-spacing : 0px;
	font-size:12px;
	font-family: verdana, geneva, arial, tahoma, lucida, 'lucida grande',  helvetica, sans-serif;
	
	/*background : #2b587a;*/

	/*background: url("http://vcevce.ru/test12345678.jpg") repeat #dedede;*/
	background: repeat #D0DEF4;

}

/*/////////////////////////////////////////////////////*/


td.top2g
{
	
	border-bottom: 1px solid #F0D698;
	padding: 8px 8px 8px 8px;
	letter-spacing : 0px;
	text-decoration: none;
	background:none repeat scroll 0 0 #FFE4C4;
}

td.top2-live
{
	
	border-bottom: 1px solid #6699CC;
	padding: 8px 8px 8px 8px;
	letter-spacing : 0px;
	text-decoration: none;
	background:none repeat scroll 0 0 #B9D3EE;
}
td.top2f
{
	
	border-bottom: 1px solid #DFA6ED;
	padding: 8px 8px 8px 8px;
	letter-spacing : 0px;
	text-decoration: none;
	background:none repeat scroll 0 0 #EEC9F7;
}


p
{
	margin: 0px;
	padding: 0px;
	background : White;
	text-decoration: none;
	color: Black;
	letter-spacing : 0px;
	font-size:12px;
	font-family: verdana, geneva, arial, tahoma, lucida, 'lucida grande',  helvetica, sans-serif;
	
}

td
{
	margin: 0px;
	padding: 0px;
	background : White;
	text-decoration: none;
	color: Black;
	letter-spacing : 0px;
	font-size:12px;
	font-family: verdana, geneva, arial, tahoma, lucida, 'lucida grande',  helvetica, sans-serif;
	
}

td.left_index2
{
	
	border-right: 1px solid #DAE2E8;
	padding: 4px 4px 4px 4px;
	letter-spacing : 0px;
	text-decoration: none;
}

td.right_index2
{
	
	border-left: 1px solid #DAE2E8;
	padding: 4px 4px 4px 4px;
	letter-spacing : 0px;
	text-decoration: none;
}

td.left_index
{
	
	border-right: 1px solid #DAE2E8;
	padding: 10px 10px 10px 10px;
	letter-spacing : 0px;
	text-decoration: none;
}

font
{
	text-decoration: none;
	letter-spacing : 0px;
	font-size:12px;
	
}
font.nomera_gray
{
	color: gray;
	font-size:18px;
	font-family: verdana, geneva, arial, tahoma, lucida, 'lucida grande',  helvetica, sans-serif;
	
}
font.nomera
{
	font-size:18px;
	font-family: verdana, geneva, arial, tahoma, lucida, 'lucida grande',  helvetica, sans-serif;
	
}

a:visited, a:link
{
	font-size:12px;
	text-decoration: none;
	color: #2B587A;
	letter-spacing : 0px;
}
a:hover
{
	text-decoration: underline;
}

input.vote{	
	border-radius:5px;
	color:#FFF;
	font-weight:bold;
	padding:8px;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
	background-image:url('/btn.png');
	cursor:pointer;
	background-position:center 10%;
}

input.vote:hover{
	background-position:center 20%;
}

/*/////////////////////////////////////////////////////*/


img.foto
{
	border: 0px;
}


table.table
{
	border: 1px solid #DAE2E8;
	
}




p
{
	font-family:"Times New Roman",Times,Arial,sans-serif;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	text-decoration: none;
	color: Black;
}

ul
{
    margin:0 auto;
}

li
 {
	float: left;
	margin: 2px 2px 2px 2px;
	
	display: table-cell;
	border: 1px solid #D0D0D0;
	width: 160px;
	height: 170px;

	text-align: center;
	padding-top: 5px;
	background-color: White;
	
}

table.tovari_kriterii
{
	border: 2px solid Gray;
	padding: 4px 0px;
	margin:4px 0px;
}


H1
{
	letter-spacing : 1px;
	font-size: 20px;
	
}
H2
{
	letter-spacing : 1px;
	font-size: 17px;
	
	
}


td.center_index
{
	padding: 2px 2px 2px 2px;
	letter-spacing : 0px;
	text-decoration: none;
}
td.left_index
{
	border-right: 1px solid #DAE2E8;
	padding: 10px 10px 10px 10px;
	letter-spacing : 0px;
	text-decoration: none;
}
td.right_index
{
	/*border-left: 1px solid #DAE2E8;*/
	padding: 2px 2px 2px 2px;
	letter-spacing : 0px;
	text-decoration: none;
}


td.right_index_top
{
	border-bottom: 1px solid #DAE2E8;
	border-left: 1px solid #DAE2E8;
	padding: 10px 10px 10px 10px;
	letter-spacing : 0px;
	text-decoration: none;
}
td.right_index_top2
{
	border-top: 1px solid #DAE2E8;
	border-left: 1px solid #DAE2E8;
	padding: 10px 10px 10px 10px;
	letter-spacing : 0px;
	text-decoration: none;
}

td.niz
{
	padding: 8px 10px;
	background-color: White;
	border-top: 1px solid Gray;
	letter-spacing : 0px;
	text-decoration: none;
}



td.left_menu
{
	border-right: 1px solid Gray;
}
td.verh
{
	valign: center;
	background-color: White;
	border-bottom: 1px solid Gray;
	letter-spacing : 0px;
	text-decoration: none;
	font-weight:bold;
}


font.red1
{
	color: red;
}

font.green
{
	color: #94C28F;
}





a.gray:visited, a.gray:link
{
	color: Gray;
	text-decoration: none;
	letter-spacing: 0px;
}
a.gray:hover
{
	color: #2B587A;
	text-decoration: underline;
}

a.fff:visited, a.fff:link
{
	color: #fff;
	text-decoration: none;
	
}
a.fff:hover
{
	text-decoration: underline;
}



a.gray_10:visited, a.gray_10:link
{
	color: Gray;
	text-decoration: none;
	letter-spacing: 0px;
}
a.gray_10:hover
{
	color: #114028;
}

a.gray_11:visited, a.gray_11:link
{
	color: Gray;
	text-decoration: none;
	letter-spacing: 0px;	
}
a.gray_11:hover
{
	color: #114028;
}



a.left_menu:visited, a.left_menu:link
{
	text-decoration: none;
	letter-spacing : 0px;

	
}
a.left_menu:hover
{
}


h1, h2, h3, h4
{
	margin: 0px;
	padding: 0px;
	Display: inline;
}



a.img:visited, a.img:link
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}
a.img:hover
{
}




td.niz2
{
	padding: 10px 10px 10px 10px;
	border-top: 1px solid #DAE2E8;
	letter-spacing : 0px;
	text-decoration: none;

}

td.td2
{
	padding: 10px 10px 10px 10px;
}


td.td
{
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	word-break: break-all; /* Перенос слов */ 
	

}








td.line
{
	border-bottom: 1px solid #CFF1C9;
}

td.top
{
	color: #2B587A;
	letter-spacing : 0px;

	background:none repeat scroll 0 0 #DAE2E8;
	padding:6px 6px 6px 6px;
}


font.gray
{
	text-decoration: none;
	color: Gray;
	letter-spacing : 0px;
	
}

td.top2
{
	
	border-bottom: 1px solid #DAE2E8;
	padding: 8px 8px 8px 8px;
	letter-spacing : 0px;
	text-decoration: none;
}

td.top2_top
{
	
	
	padding: 8px 8px 8px 8px;
	letter-spacing : 0px;
	text-decoration: none;
	background:none repeat scroll 0 0 #98d0ff;
}


td.otctup_pered_formoy_add_group
{
	padding: 3px 10px;
	background-color: #B5D8A9;
	border-top: 1px solid #478422;
	border-bottom: 1px solid #82A877;
}


td.profil_text
{
	border-bottom: 1px solid #D0E6D3;
}

td.post_top
{
	background-color: #F4FDF5;
	border-top: 1px solid #489944;
	border-bottom: 1px solid #D0E6D3;
}

td.post_bottom
{
	background-color: #F4FDF5;
	border-bottom: 1px solid #489944;
	border-top: 1px solid #D0E6D3;
}
td.post_text
{
	border-bottom: 1px solid #D0E6D3;
}

table.glavna9
{
	background-color : #f7efbf;
	border-left: 1px solid #009301;
	border-right: 1px solid #009301;
}

	